// WCP F1 2010 Vehicle Parameters
// Red Bull RB6 (used for MultiPlayer Edition)
// by C Dean & A Fry

[GENERAL]
Rules=0                         // What rules to apply to garage setups (0=none, 1=stock car)
GarageDisplayFlags=175          // How settings are displayed in garage (add): 1=rear downforce value (vs. angle), 2=radiator (vs. grille tape), 4=more gear info, 8+16=front downforce/wing/splitter/air dam, 32+64=rear downforce/wing/spoiler
Mass=620.0                      // All mass except fuel
Inertia=(665.0, 761.0, 130.0)   // All inertia except fuel
FuelTankPos=(0.00, 0.215, -1.47) // Location of tank relative to center of rear axle in reference plane
FuelTankMotion=(560.0, 0.65)    // Simple model of fuel movement in tank (spring rate per kg, critical damping ratio)
Notes=""
Symmetric=1
DamageFile=damage               // .ini file to find physical and graphical damage info
CGHeight=0.172                  // Height of body mass (excluding fuel) above reference plane
CGRightRange=(0.480, 0.002, 21) // Fraction of weight on left tires
CGRightSetting=10
CGRearRange=( 0.540, 0.002, 21) // Fraction of weight on rear tires
CGRearSetting=10
WedgeRange=(0.0, 0.25, 1)       // Rounds of wedge
WedgeSetting=0
WedgePushrod=0.0                // Each round of wedge changes rear-left jacking screw by this amount (0.0 to disable, use Rules to allow FR ride height)
GraphicalOffset=(0.0, 0.05, 0.0)  // Does not affect physics!  This just moves the vehicle body for whatever reasons you may have.
Undertray00=( 0.20, 0.0,  -1.00) // Corner offsets from center of wheels in reference plane
Undertray01=(-0.20, 0.0,  -1.00)
Undertray02=( 0.20, 0.0,   1.30)
Undertray03=(-0.20, 0.0,   1.30)
Undertray04=( 0.58, 0.025,-0.50)
Undertray05=(-0.58, 0.025,-0.50)
Undertray06=( 0.58, 0.025, 0.80)
Undertray07=(-0.58, 0.025, 0.80)
Undertray08=( 0.58, 0.025, 0.0)
Undertray09=( 0.0,  0.0,   0.0)
Undertray10=(-0.58, 0.025, 0.0)
UndertrayParams=(300000, 10000, 5.0) // Undertray spring rate, damper rate, and coefficient of friction
TireBrand=Pirelli2011      // Must appear before tire compound setting (references *.tbc file)
FrontTireCompoundSetting=1      // Compound index within brand
RearTireCompoundSetting=1      // Compound index within brand
FuelRange=(1.0, 1.0, 250)          ---------------(250 = nouveau nominal réservoir ce paramètre est laisser à votre soin )
FuelSetting=50       -----------------------------(Carburant par defaut)
NumPitstopsRange=(0, 1, 0)
NumPitstopsSetting=0
Pitstop1Range=(0, 0, 0)
Pitstop1Setting=0
Pitstop2Range=(0, 0, 0)
Pitstop2Setting=0
Pitstop3Range=(0, 0, 0)
Pitstop3Setting=0
AIAimSpeedsPerWP=(30.0, 54.0, 68.0, 82.0, 100.0, 120.0, 150.0, 185.0) // Speeds at which to look ahead X waypoints (spaced roughly 5 meters apart)
AISlipReaction=(1000.0, 30.0)   // prediction factor for front wheel grip loss (higher numbers increase sensitivity), how quickly AI increase throttle after grip loss has occurred (higher numbers reduce "coasting")
AICornerReductionBase=150.0    // (pointspeed/this number)= % deceleration we can expect through a point
AIMinPassesPerTick=3           // Minimum passes per tick (can use more accurate spring/damper/torque values, but takes more CPU)
AIRotationThreshold=0.15       // Rotation threshold (rads/sec) to temporarily increment passes per tick
AIEvenSuspension=0.0           // Averages out spring and damper rates to improve stability (0.0 - 1.0)
AISpringRate=1.0               // Spring rate adjustment for AI physics
AIDamperSlow=0.5               // Contribution of average slow damper into simple AI damper
AIDamperFast=0.5               // Contribution of average fast damper into simple AI damper
AIDownforceZArm=0.050          // Hard-coded center-of-pressure offset from vehicle CG
AIDownforceBias=0.0            // Bias between setup and hard-coded value (0.0-1.0)
AITorqueStab=(0.3, 0.5, 1.0)   // Torque adjustment to keep AI stable
AIFuelMult=-1.0                // PLR file override for AI fuel usage - only positive value will override, see PLR for default
AIPerfUsage=(0.91, 0.94, 0.90) // PLR file overrides for (brake power usage, brake grip usage, corner grip usage) used by AI to estimate performance - only positive values will override, see PLR for defaults
AITableParams=(-1.0, -1.0)     // PLR file overrides for (max load, min radius) used when computing performance estimate tables - only positive values will override, see PLR for defaults
FeelerFlags=0                  // How collision feelers are generated (add): 1=box influence 2=reduce wall-jumping 4=allow adjustment hack 8=top directions
FeelerOffset=(0.0, 0.0, 0.0)            // Offset from cg to use when generating feelers
FeelersAtCGHeight=1                     // Whether corner and side feelers are automatically adjusted to CG height

[PITMENU]
StopGo=1                            // Whether stop/go pit menu item is available (highly recommended); default=1
Fuel=0                              // Whether fuel pit menu item is available (recommended); default=1
AllTires=1                          // Option for changing all tires (all other tire choices should be 0); default=0
FrontRearTires=(0,0)                // Option for changing front tires, rear tires (all other conflicting tire choices should be 0); default=(1,1)
LeftRightTires=(0,0)                // Option for changing left tires, right tires (all other conflicting tire choices should be 0); default=(0,0)
IndividualTires=(0,0,0,0)           // Option for changing individual tire FL, FR, RL, RR (all other conflicting tire choices should be 0); default=(0,0,0,0)
FenderFlare=(0,0)                   // Options for changing left fender flare, right fender flare; default=(0,0)
FrontWing=1                         // Front wing adjustment (front wing repair is covered under Damage); default=1
RearWing=0                          // Rear wing adjustment (rear wing repair is covered under Damage); default=0
Driver=0                            // Driver change; default=1
Wedge=0                             // Wedge adjustment; default=0
Radiator=0                          // Radiator or grille tape adjustment; default=0
TrackBar=0                          // Track bar adjustment; default=0
Pressure=(1,1,1,1)                  // Tire pressure adjustment FL, FR, RL, RR; default=(0,0,0,0)
SpringRubber=(0,0,0,0)              // Spring rubber adjustment FL, FR, RL, RR; default=(0,0,0,0)
Damage=2                            // Number of options to fix damage (0=none, 1=bodywork, 2=bodywork+suspension); default=1
StopGoSimultaneous=0                // Whether stop/go penalties can be served during a regular pit stop (time is added at end); default=0
PressureOnTheFly=0                  // Whether tire pressures can be adjusted WITHOUT changing tires; default=0
DamagedTiresOnly=0                  // Tire change restrictions: 0=any tire can be changed 1=only damaged tires can be changed; default=0
CompoundRestrictions=2              // Whether tire compounds have restrictions: 0=unrestricted 1=one dry compound from qualifying on, 2=front/rear compounds must match, 3=both; default=0
Preparation=(150.0,10.0,0.5,4.5)    // When crew gives up after request, crew prep time, delay multiplier for how much more time was needed to prep, max delay; default=(150.0,25.0,0.5,4.5)
TireTime=(3.1,4.1,0.5,1.0)          // Time to change two tires, time to change four tires, random delay on any tire, concurrent tire changes (0.0=separate, 1.0=concurrent); default=(5.5,5.5,2.0,1.0)
FenderFlareTime=0.0                 // Time to adjust fender flare; default=3.5
FrontWingTime=(8.0,11.0)            // Time to adjust front wing, time to replace front wing; default=(8.0,8.0)
RearWingTime=(8.0,33.0)            // Time to adjust rear wing, time to replace rear wing; default=(8.0,33.0)(0.0=separate, 1.0=concurrent); default=(11.0,1.5,4.0,1.0)
WedgeTime=0.0                       // Time to adjust wedge; default=3.5
RadiatorTime=0.0                    // Time to adjust radiator/grille tape; default=5.0
TrackBarTime=0.0                    // Time to adjust track bar; default=3.5
PressureTime=2.5                    // Time to adjust tire pressure WITHOUT changing tire; default=2.5
SpringRubberTime=3.0                // Time to adjust spring rubber; default=3.0
DamageTime=(8.5,1.0,90.0,1.0)     // Time to fix aero damage, random delay, fix suspension including broken off wheels, concurrent damage fixing (0.0=separate, 1.0=concurrent); default=(8.5,1.0,90.0,1.0)

[AIDPENALTIES] 
TC=(0.00,0.00,0.00)                 // Weight penalties for using different
ABS=(0.000,0.000,0.000)             // levels of aids.  First value is typically
Stability=(0.000,0.005,0.010)       // with the aid off so it should be 0.0.
Autoshift=(0.00,0.00,0.00,0.00)     // Penalties should only be applied to
Steering=(0.000,0.005,0.008,0.020)  // aids that the vehicle would not be
Braking=(0.00,0.00,0.00)            // allowed to run with.  Penalties should
Invulnerable=(0.00,0.00)            // typically only be used if the aid improves
Opposite=(0.00,0.00)                // laptimes for a decent driver.
SpinRecovery=(0.00,0.00)            // Values are fractions of the total vehicle
AutoPit=(0.00,0.00)                 // mass, and are modeled as extra weight in
AutoLift=(0.00,0.00)                // the fuel tank.  Do not use negative values.
AutoBlip=(0.00,0.00)

[FRONTWING]
FWRange=(0.0, 1.0, 40)          // Front wing range
FWSetting=35                    // Front wing setting
FWMaxHeight=(0.30)              // Maximum height to take account of for downforce
FWDragParams=(0.0195, 0.00325, 0.000016) // Base drag and 1st and 2nd order with setting
FWLiftParams=(-0.240,-0.0119,  0.000027) // Base lift and 1st and 2nd order with setting
FWDraftLiftMult=1.80            // Effect of draft on front wing's lift response (larger numbers will tend to decrease downforce when in the draft)
FWLiftHeight=(0.930)            // Effect of current height on lift coefficient
FWLiftSideways=(0.335)          // Dropoff in downforce with yaw (0.0 = none, 1.0 = max)
FWLiftPeakYaw=(3.0, 1.07)       // Angle of peak, multiplier at peak
FWLeft=(-0.05, 0.0, 0.0)        // Aero forces from moving left
FWRight=(0.05, 0.0, 0.0)        // Aero forces from moving right
FWUp=(  0.0,-0.168, 0.020)      // Aero forces from moving up
FWDown=(0.0, 0.168,-0.012)      // Aero forces from moving down
FWAft=( 0.0, 0.045,-0.04)       // Aero forces from moving rearwards
FWFore=(0.0, 0.0, 0.0)          // Aero forces from moving forwards (recomputed from settings)
FWRot=(0.15, 0.06, 0.22)        // Aero torque from rotating
FWCenter=(0.00, 0.11, -0.50)    // Center of front wing forces (offset from center of front axle in ref plane)

[REARWING]
RWRange=(0.0, 1.0, 40)          // Rear wing range
RWSetting=35                    // Rear wing setting
RWDragParams=( 0.0455, 0.00550, 0.000023) // Base drag and 1st and 2nd order with setting
RWLiftParams=(-0.242, -0.01445, 0.000065) // Base lift and 1st and 2nd order with setting
RWDraftLiftMult=0.9             // Effect of draft on rear wing's lift response
RWLiftSideways=(0.306)          // Dropoff in downforce with yaw (0.0 = none, 1.0 = max)
RWLiftPeakYaw=(2.5, 1.05)       // Angle of peak, multiplier at peak
RWLeft=(-0.07, 0.0, 0.0)        // Aero forces from moving left
RWRight=(0.07, 0.0, 0.0)        // Aero forces from moving right
RWUp=(  0.0,-0.192, 0.050)      // Aero forces from moving up
RWDown=(0.0, 0.192,-0.030)      // Aero forces from moving down
RWAft=( 0.0, 0.10, -0.10)       // Aero forces from moving rearwards
RWFore=(0.0, 0.0,   0.0)        // Aero forces from moving forwards (recomputed from settings)
RWRot=( 0.20, 0.18, 0.30)       // Aero torque from rotating
RWCenter=(0.00, 0.62, 0.347)    // Center of rear wing forces (offset from center of rear axle at ref plane)

[BODYAERO]
BodyDragBase=(0.3906)           // Base drag
BodyDragHeightAvg=(0.106)       // Drag increase with average ride height
BodyDragHeightDiff=(0.360)      // Drag increase with front/rear ride height difference
BodyMaxHeight=(0.22)            // Maximum ride height that affects drag/lift
BodyLeft=(-0.70, 0.03, 0.0)     // Aero forces from moving left
BodyRight=(0.70, 0.03, 0.0)     // Aero forces from moving right
BodyUp=(   0.0,-1.7,  0.0)      // Aero forces from moving up
BodyDown=( 0.0, 1.7,  0.0)      // Aero forces from moving down
BodyAft=(  0.0, 0.105,-0.95)    // Aero forces from moving rearwards
BodyFore=( 0.0,-0.115, 0.3706)  // Aero forces from moving forwards (lift value important, but drag overwritten)
BodyRot=(4.1, 2.7, 1.9)         // Aero torque from rotating
BodyCenter=(0.0, 0.255,-1.413)  // Center of body aero forces (offset from center of rear axle at ref plane)
RadiatorRange=(0.0, 1.0, 7)     // Radiator range (front grille tape)
RadiatorSetting=3               // Radiator setting 
RadiatorDrag=(0.0022)           // Effect of radiator setting on drag 
RadiatorLift=(0.0048)           // Effect of radiator setting on lift 
BrakeDuctRange=(0.0, 1.0, 7)    // Brake duct range
BrakeDuctSetting=3              // Brake duct setting
BrakeDuctDrag=(0.00315)         // Effect of brake duct setting on drag
BrakeDuctLift=(0.00686)         // Effect of brake duct setting on lift
BaseDropoff=0.15              // RFM Drafting override: Higher number -> more drafting effect (default=0.185)
LeadingExponent=20.0           // RFM Drafting override: Higher number -> lower effect on leader (default=2.0)
FollowingExponent=1.92         // RFM Drafting override: Higher number -> lower effect on followers (default=2.0)
VehicleWidth=1.9               // RFM Drafting override: Helps determine base width of wake (default=1.9)
SideEffect=0.35                 // RFM Drafting override: Negative effects of side-by-side drafting (default=0.35, used to be ~3.0 which was way too strong!)
SideLeadingExponent=0.0020         // RFM Drafting override: Added to regular LeadingExponent to affect the side wake
SideFollowingExponent=2.905       // RFM Drafting override: Added to regular FollowingExponent to affect the side wake

[DIFFUSER]
DiffuserBase=(-1.0220, 2.07, 85.0)   // Base lift and 1st/2nd order with rear ride height
DiffuserFrontHeight=(1.450)         // 1st order with front ride height
DiffuserRake=(-0.002, -20, 450.0)   // Optimum rake (rear - front ride height), 1st order with current difference from opt, 2nd order
DiffuserLimits=(0.013, 0.105, 0.044) // Min ride height before stalling begins (0.0=disabled), max rear ride height for computations, max rake difference for computations
DiffuserStall=(0.1, 0.36)           
DiffuserDraftLiftMult=0.7          // Effect of draft on diffuser's lift response
DiffuserSideways=(0.286)            // Dropoff with yaw (0.0 = none, 1.0 = max)
DiffuserPeakYaw=(1.51, 1.03)          // Angle of peak, multiplier at peak
DiffuserCenter=(0.0, 0.01, -1.285)  // Center of diffuser forces (offset from center of rear axle at ref plane)

[SUSPENSION]
PhysicalModelFile=susp.pm
CorrectedInnerSuspHeight=0.245   // Instead of moving inner susp height relative with ride height, use this offset (set to -1 for original behavior)
ApplySlowToFastDampers=0         // Whether to apply slow damper settings to fast damper settings
LimitFastDampers=0               // Whether to limit the fast damper rate to be less than or equal to the slow damper rate (actual rate, not numerical setting)
AdjustSuspRates=1                // Adjust suspension rates due to motion ratio (0 = direct measure of spring/damper rates, 1 = wheel rates)
AlignWheels=1                    // Correct for minor graphical offsets
CenterWheelsOnBodyX=0            // Correct for minor unintentional graphical offsets
FrontWheelTrack=0          // 1.470 'track' // If non-zero, forces the front wheels to be specified track width
RearWheelTrack=0           // 1.405 'track' // If non-zero, forces the rear wheels to be specified track width
LeftWheelBase=0            // If non-zero, forces the left side to use specified wheelbase
RightWheelBase=0           // If non-zero, forces the right side to use specified wheelbase
SpringBasedAntiSway=1            // 0=diameter-based, 1=spring-based
AllowNoAntiSway=0                // Whether first setting gets overridden to mean no antisway bar
FrontAntiSwayBase=0.0            // extra anti-sway from tube twisting
FrontAntiSwayRange=(80000.0, 1000.0, 116)
FrontAntiSwaySetting=60
FrontAntiSwayRate=(1.00e11, 4.0) // Not applicable with spring-based antisway
RearAntiSwayBase=0.0             // extra anti-sway from tube twisting
RearAntiSwayRange=(20000.0, 1000.0, 76)
RearAntiSwaySetting=35
RearAntiSwayRate=(1.00e11, 4.0)  // Not applicable with spring-based antisway
FrontToeInRange=(-1.0, 0.025, 73)
FrontToeInSetting=26
RearToeInRange=(-0.8, 0.025, 73)
RearToeInSetting=44
LeftCasterRange=(-1.5, 0.1, 71)  // Front-left caster
LeftCasterSetting=25
RightCasterRange=(-1.5, 0.1, 71) // Front-right caster
RightCasterSetting=25
LeftTrackBarRange=(0.0, 0.0, 1)  // rear-left track bar
LeftTrackBarSetting=0
RightTrackBarRange=(0.0, 0.0, 1) // rear-right track bar
RightTrackBarSetting=0
//THIRD SPRING
Front3rdBumpTravel=-0.005           // Travel to bumpstop with zero packers and zero ride height (5mm compression)
Front3rdReboundTravel=-0.065        // prevents rebound travel (for example, when upside down), 55mm max front ride height plus 10mm leeway
Front3rdBumpStopSpring=150000.0     // Initial spring rate of bumpstop
Front3rdBumpStopRisingSpring=7.00e6 // Rising spring rate of bumpstop (multiplied by deflection squared)
Front3rdBumpStopDamper=2400.0       // Initial damping rate of bumpstop
Front3rdBumpStopRisingDamper=7.00e5 // Rising damper rate of bumpstop (multiplied by deflection squared)
Front3rdBumpStage2=0.060            // Speed where damper bump moves from slow to fast
Front3rdReboundStage2=-0.060        // Speed where damper rebound moves from slow to fast
Front3rdPackerRange=(0.000, 0.001, 41)
Front3rdPackerSetting=5
Front3rdSpringRange=(0.0, 2000.0, 101)
Front3rdSpringSetting=39
Front3rdSlowBumpRange=(0.0, 125.0, 25)
Front3rdSlowBumpSetting=6
Front3rdFastBumpRange=(0.0, 125.0, 21)
Front3rdFastBumpSetting=13
Front3rdSlowReboundRange=(0.0, 250.0, 33)
Front3rdSlowReboundSetting=5
Front3rdFastReboundRange=(0.0, 250.0, 29)
Front3rdFastReboundSetting=6
Rear3rdBumpTravel=-0.010            // Travel to bumpstop with zero packers and zero ride height (10mm compression)
Rear3rdReboundTravel=-0.090         // Prevents rebound travel (for example, when upside-down), 80mm max rear ride height plus 10mm leeway
Rear3rdBumpStopSpring=150000.0      // Initial spring rate of bumpstop
Rear3rdBumpStopRisingSpring=7.00e6  // Rising spring rate of bumpstop (multiplied by deflection squared)
Rear3rdBumpStopDamper=2400.0        // Initial damping rate of bumpstop
Rear3rdBumpStopRisingDamper=7.00e5  // Rising damper rate of bumpstop (multiplied by deflection squared)
Rear3rdBumpStage2=0.060             // Speed where damper bump moves from slow to fast
Rear3rdReboundStage2=-0.060         // Speed where damper rebound moves from slow to fast
Rear3rdPackerRange=(0.000, 0.001, 61)
Rear3rdPackerSetting=10
Rear3rdSpringRange=(0.0, 2000.0, 101)
Rear3rdSpringSetting=44
Rear3rdSlowBumpRange=(0.0, 125.0, 25)
Rear3rdSlowBumpSetting=6
Rear3rdFastBumpRange=(0.0, 125.0, 21)
Rear3rdFastBumpSetting=13
Rear3rdSlowReboundRange=(0.0, 250.0, 33)
Rear3rdSlowReboundSetting=6
Rear3rdFastReboundRange=(0.0, 250.0, 29)
Rear3rdFastReboundSetting=6

[CONTROLS]
SteeringFFBMult=5.0
SteerLockRange=(5.0, 0.5, 51)
SteerLockSetting=26
RearBrakeRange=(0.250, 0.002, 226)
RearBrakeSetting=65
BrakePressureRange=(0.60, 0.01, 41)
BrakePressureSetting=36
HandbrakePressRange=(0, 0.05, 1)   // Disabled... intended for rally-type cars
HandbrakePressSetting=0
Handbrake4WDRelease=2.0            // Represents the handbrake value where the center diff will be completely disconnected. See "Rhez06.hdv" for more details.
UpshiftAlgorithm=(0.981,0.0)       // Fraction of rev limit to auto-upshift, or rpm to shift at (if 0.0, uses rev limit algorithm)
DownshiftAlgorithm=(0.91,0.70,0.60) // High gear downshift point, low gear downshift point, oval adjustment
AutoUpshiftGripThresh=0.65         // Auto upshift waits until all driven wheels have this much grip (reasonable range: 0.4-0.9)
AutoDownshiftGripThresh=0.60       // Auto downshift waits until all driven wheels have this much grip (reasonable range: 0.4-0.9)
TractionControlGrip=(1.01, 0.18)   // Average driven wheel grip multiplied by 1st number, then added to 2nd
TractionControlLevel=(0.45, 0.90)  // Effect of grip on throttle for low TC and high TC
ABS4Wheel=1                        // 0 = old-style single brake pulse, 1 = more effective 4-wheel ABS
ABSGrip=(1.00, 0.20)               // Grip multiplied by 1st number and added to 2nd
ABSLevel=(0.40, 0.95)              // Effect of grip on brakes for low ABS and high ABS
OnboardBrakeBias=1                 // Whether brake bias is allowed onboard

[ENGINE]
Normal=NRC2011_ENGINE                      // Unrestricted engine
RestrictorPlate=NRC2011_ENGINE             // Restrictor plate engine

[DRIVELINE]
ClutchEngageRate=1.2               // How fast to engage clutch
ClutchInertia=0.0085               // Inertia of parts between clutch and transmission
ClutchTorque=700.0                 // Maximum torque that can be transferred through clutch
ClutchWear=0.0                     // Unimplemented
ClutchFriction=8.24                // Friction torque of parts between clutch and transmission when in gear (automatically reduced in neutral)
BaulkTorque=550.0                  // Maximum torque transferred through gears while engaging them
AllowManualOverride=1              // Whether to allow manual shift overrides when using auto shifting
SemiAutomatic=1                    // Whether throttle and clutch are operated automatically (like a high-end car)
UpshiftDelay=0.0036                // Delay in selecting higher gear (low for semi-automatic, higher for manual)
UpshiftClutchTime=0.005            // Time to ease auto-clutch in AFTER upshift
UpshiftLiftThrottle=0.00           // Lift to this throttle fraction while upshifting (if controlled by game not player))
DownshiftDelay=0.036               // Delay in selecting lower gear (low for semi-automatic, higher for manual)
DownshiftClutchTime=0.009          // Time to ease auto-clutch in AFTER downshift (used to be SemiAutoClutchTime)
DownshiftBlipThrottle=0.98         // Amount of throttle used to blip if controlled by game (instead of player)
WheelDrive=REAR                    // Which wheels are driven: REAR, FOUR (even torque split), or FRONT
GearFile=NRC2011_Gearbox.ini              // Must come before final/reverse/gear settings!
AllowGearingChanges=1              // Whether to allow gear ratio changes
AllowFinalDriveChanges=1           // Whether to allow final drive ratio changes
FinalDriveSetting=8                // Indexed into GearFile list
ForwardGears=7
ReverseSetting=3
Gear1Setting=6
Gear2Setting=35
Gear3Setting=52
Gear4Setting=65
Gear5Setting=75
Gear6Setting=84
Gear7Setting=94
DiffPumpTorque=250.0               // At 100% pump diff setting, the torque redirected per wheelspeed difference in radians/sec (roughly 1.2kph)
DiffPumpRange=(0.00, 0.01, 101)    // Differential acting on all driven wheels
DiffPumpSetting=30
DiffPowerRange=(0.00, 0.01, 101)   // Fraction of power-side input torque transferred through diff
DiffPowerSetting=15                // (not implemented for four-wheel drive)
DiffCoastRange=(0.00, 0.01, 101)   // Fraction of coast-side input torque transferred through diff
DiffCoastSetting=20                // (not implemented for four-wheel drive)
DiffPreloadRange=(80.0, 4.0, 26)   // Preload torque that must be overcome to have wheelspeed difference
DiffPreloadSetting=5               // (not implemented for four-wheel drive)
RearSplitRange=(1.00, 0.10, 1)     // Torque split to the rear, defaults to 
RearSplitSetting=0                 // 50:50 if these entries aren't here. 
Pump4WDEffect=(   1.0, 1.0, 1.0)   // Effect of various diff settings on 
Power4WDEffect=(  0.0, 0.0, 0.0)   // the center diff, then the front diff, 
Coast4WDEffect=(  0.0, 0.0, 0.0)   // and then the rear diff. Sorry, no 
Preload4WDEffect=(0.0, 0.0, 0.0)   // separate settings for each diff.

[FRONTLEFT]
BumpTravel=-0.007                   // Travel to bumpstop with zero packers and zero ride height (5mm compression)
ReboundTravel=-0.057                // Prevents rebound travel (for example, when upside-down), 45mm max front ride height plus 12mm leeway
BumpStopSpring=150000.0             // Initial spring rate of bumpstop
BumpStopRisingSpring=7.00e6         // Rising spring rate of bumpstop (multiplied by deflection squared)
BumpStopDamper=2400.0               // Initial damping rate of bumpstop
BumpStopRisingDamper=7.00e5         // Rising damper rate of bumpstop (multiplied by deflection squared)
BumpStage2=0.060                    // Speed where damper bump moves from slow to fast
ReboundStage2=-0.060                // Speed where damper rebound moves from slow to fast
FrictionTorque=2.40                 // Newton-meters of friction between spindle and wheel
SpinInertia=0.9040                  // Inertia in pitch direction including any axle but not brake disc
SpinInertiaAI=0.9040                // AI pitch inertia, used to deal with their lower physics sampling frequency
CGOffsetX=0.000                     // X-offset from graphical center to physical center (NOT IMPLEMENTED)
PushrodSpindle=(-0.030,-0.120, 0.00) // Spring/damper connection to spindle or axle (relative to wheel center)
PushrodBody=(   -0.560, 0.195, 0.10) // Spring/damper connection to body (relative to wheel center)
CamberRange=(-5.0, 0.1, 56)
CamberSetting=23
PressureRange=(90.0, 1.0, 106)
PressureSetting=29
PackerRange=(0.000, 0.001, 31)
PackerSetting=13
SpringMult=1.0                      // Take into account suspension motion if spring is not attached to spindle (affects physics but not garage display)
SpringRange=(68000.0, 2000.0, 101)
SpringSetting=22
SpringRubberRange=(5000.0, 5000.0, 1) // Spring rubbers can potentially be changed at pitstops if available, first value is automatically detached
SpringRubberSetting=0
RideHeightRange=(0.020, 0.001, 36)
RideHeightSetting=18
DamperMult=1.00                     // Take into account suspension motion if damper is not attached to spindle (affects physics but not garage display)
SlowBumpRange=(3000.0, 125.0, 29)
SlowBumpSetting=12
FastBumpRange=(1500.0, 125.0, 25)
FastBumpSetting=20
SlowReboundRange=(5250.0, 250.0, 28)
SlowReboundSetting=15
FastReboundRange=(3000.0, 125.0, 29)
FastReboundSetting=25
BrakeDiscRange=(0.026, 0.001, 3)   // Disc thickness
BrakeDiscSetting=2
BrakePadRange=(0, 1, 5)            // Pad type (not implemented)
BrakePadSetting=2
BrakeDiscInertia=0.820             // Inertia per meter of thickness
BrakeOptimumTemp=650.0             // Optimum brake temperature in Celsius (peak brake grip)
BrakeFadeRange=1240.0              // Temperature outside of optimum that brake grip drops to half (too hot or too cold)
BrakeWearRate=5.470e-011           // Meters of wear per second at optimum temperature
BrakeFailure=(1.45e-02,7.00e-04)   // Average and variation in disc thickness at failure
BrakeTorque=3990.0                 // Maximum brake torque at zero wear and optimum temp
BrakeTorqueAI=3770.0               // Different brake torque for AI, as they are not currently affected by cold or faded brakes
BrakeHeating=0.00191               // Heat added linearly with brake torque times wheel speed (at max disc thickness)
BrakeCooling=(3.650e-02,4.500e-04) // Minimum brake cooling rate (base and per unit velocity) (at max disc thickness)
BrakeDuctCooling=0.8000e-04        // Brake cooling rate per brake duct setting (at max disc thickness)

[FRONTRIGHT]
BumpTravel=-0.007                   // Travel to bumpstop with zero packers and zero ride height (5mm compression)
ReboundTravel=-0.057                // Prevents rebound travel (for example, when upside-down), 45mm max front ride height plus 12mm leeway
BumpStopSpring=150000.0             // Initial spring rate of bumpstop
BumpStopRisingSpring=7.00e6         // Rising spring rate of bumpstop (multiplied by deflection squared)
BumpStopDamper=2400.0               // Initial damping rate of bumpstop
BumpStopRisingDamper=7.00e5         // Rising damper rate of bumpstop (multiplied by deflection squared)
BumpStage2=0.060                    // Speed where damper bump moves from slow to fast
ReboundStage2=-0.060                // Speed where damper rebound moves from slow to fast
FrictionTorque=2.40                 // Newton-meters of friction between spindle and wheel
SpinInertia=0.9040                  // Inertia in pitch direction including any axle but not brake disc
SpinInertiaAI=0.9040                // AI pitch inertia, used to deal with their lower physics sampling frequency
CGOffsetX=0.000                     // X-offset from graphical center to physical center (NOT IMPLEMENTED)
PushrodSpindle=(0.030,-0.120, 0.00) // Spring/damper connection to spindle or axle (relative to wheel center)
PushrodBody=(   0.560, 0.195, 0.10) // Spring/damper connection to body (relative to wheel center)
CamberRange=(-5.0, 0.1, 56)
CamberSetting=23
PressureRange=(90.0, 1.0, 106)
PressureSetting=29
PackerRange=(0.000, 0.001, 31)
PackerSetting=13
SpringMult=1.0                      // Take into account suspension motion if spring is not attached to spindle (affects physics but not garage display)
SpringRange=(68000.0, 2000.0, 101)
SpringSetting=22
SpringRubberRange=(5000.0, 5000.0, 1) // Spring rubbers can potentially be changed at pitstops if available, first value is automatically detached
SpringRubberSetting=0
RideHeightRange=(0.020, 0.001, 36)
RideHeightSetting=18
DamperMult=1.00                     // Take into account suspension motion if damper is not attached to spindle (affects physics but not garage display)
SlowBumpRange=(3000.0, 125.0, 29)
SlowBumpSetting=12
FastBumpRange=(1500.0, 125.0, 25)
FastBumpSetting=20
SlowReboundRange=(5250.0, 250.0, 28)
SlowReboundSetting=15
FastReboundRange=(3000.0, 125.0, 29)
FastReboundSetting=25
BrakeDiscRange=(0.026, 0.001, 3)   // Disc thickness
BrakeDiscSetting=2
BrakePadRange=(0, 1, 5)            // Pad type (not implemented)
BrakePadSetting=2
BrakeDiscInertia=0.820             // Inertia per meter of thickness
BrakeOptimumTemp=650.0             // Optimum brake temperature in Celsius (peak brake grip)
BrakeFadeRange=1240.0              // Temperature outside of optimum that brake grip drops to half (too hot or too cold)
BrakeWearRate=5.470e-011           // Meters of wear per second at optimum temperature
BrakeFailure=(1.45e-02,7.00e-04)   // Average and variation in disc thickness at failure
BrakeTorque=4050.0                 // Maximum brake torque at zero wear and optimum temp
BrakeTorqueAI=3990.0               // Different brake torque for AI, as they are not currently affected by cold or faded brakes
BrakeHeating=0.00191               // Heat added linearly with brake torque times wheel speed (at max disc thickness)
BrakeCooling=(3.650e-02,4.500e-04) // Minimum brake cooling rate (base and per unit velocity) (at max disc thickness)
BrakeDuctCooling=0.8000e-04        // Brake cooling rate per brake duct setting (at max disc thickness)

[REARLEFT]
BumpTravel=-0.010                   // Travel to bumpstop with zero packers and zero ride height (10mm compression)
ReboundTravel=-0.085                // Prevents rebound travel (for example, when upside-down), 70mm max rear ride height plus 15mm leeway
BumpStopSpring=150000.0             // Initial spring rate of bumpstop
BumpStopRisingSpring=7.00e6         // Rising spring rate of bumpstop (multiplied by deflection squared)
BumpStopDamper=2400.0               // Initial damping rate of bumpstop
BumpStopRisingDamper=7.00e5         // Rising damper rate of bumpstop (multiplied by deflection squared)
BumpStage2=0.060                    // Speed where damper bump moves from slow to fast
ReboundStage2=-0.060                // Speed where damper rebound moves from slow to fast
FrictionTorque=4.80                 // Newton-meters of friction between spindle and wheel
SpinInertia=1.1480                  // Inertia in pitch direction including any axle but not brake disc
CGOffsetX=-0.030                    // X-offset from graphical center to physical center (NOT IMPLEMENTED)
PushrodSpindle=(-0.050,-0.150, 0.000) // Spring/damper connection to spindle or axle (relative to wheel center)
PushrodBody=(   -0.480, 0.170, 0.000) // Spring/damper connection to body (relative to wheel center)
CamberRange=(-4.8, 0.1, 51)
CamberSetting=30
PressureRange=(90.0, 1.0, 106)
PressureSetting=30
PackerRange=(0.000, 0.001, 51)
PackerSetting=19
SpringMult=1.0                      // Take into account suspension motion if spring is not attached to spindle (affects physics but not garage display)
SpringRange=(68000.0, 2000.0, 106)
SpringSetting=20
SpringRubberRange=(5000.0,5000.0,1) // Spring rubbers can potentially be changed at pitstops if available, first value is automatically detached
SpringRubberSetting=0
RideHeightRange=(0.030, 0.001, 41)
RideHeightSetting=32
DamperMult=1.00                     // Take into account suspension motion if damper is not attached to spindle (affects physics but not garage display)
SlowBumpRange=(3000.0, 125.0, 29)
SlowBumpSetting=12
FastBumpRange=(1500.0, 125.0, 25)
FastBumpSetting=20
SlowReboundRange=(5250.0, 250.0, 28)
SlowReboundSetting=15
FastReboundRange=(3000.0, 125.0, 29)
FastReboundSetting=25
BrakeDiscRange=(0.026, 0.001, 3)   // Disc thickness
BrakeDiscSetting=2
BrakePadRange=(0, 1, 5)            // Pad type (not implemented)
BrakePadSetting=2
BrakeDiscInertia=0.820             // Inertia per meter of thickness
BrakeOptimumTemp=650.0             // Optimum brake temperature in Celsius (peak brake grip)
BrakeFadeRange=1240.0              // Temperature outside of optimum that brake grip drops to half (too hot or too cold)
BrakeWearRate=5.470e-011           // Meters of wear per second at optimum temperature
BrakeFailure=(1.45e-02,7.00e-04)   // Average and variation in disc thickness at failure
BrakeTorque=3990.0                 // Maximum brake torque at zero wear and optimum temp
BrakeTorqueAI=3770.0               // Different brake torque for AI, as they are not currently affected by cold or faded brakes
BrakeHeating=0.00191               // Heat added linearly with brake torque times wheel speed (at max disc thickness)
BrakeCooling=(3.050e-02,3.820e-04) // Minimum brake cooling rate (base and per unit velocity) (at max disc thickness)
BrakeDuctCooling=0.733e-04         // Brake cooling rate per brake duct setting (at max disc thickness)

[REARRIGHT]
BumpTravel=-0.010                   // Travel to bumpstop with zero packers and zero ride height (10mm compression)
ReboundTravel=-0.085                // Prevents rebound travel (for example, when upside-down), 70mm max rear ride height plus 15mm leeway
BumpStopSpring=150000.0             // Initial spring rate of bumpstop
BumpStopRisingSpring=7.00e6         // Rising spring rate of bumpstop (multiplied by deflection squared)
BumpStopDamper=2400.0               // Initial damping rate of bumpstop
BumpStopRisingDamper=7.00e5         // Rising damper rate of bumpstop (multiplied by deflection squared)
BumpStage2=0.060                    // Speed where damper bump moves from slow to fast
ReboundStage2=-0.060                // Speed where damper rebound moves from slow to fast
FrictionTorque=4.80                 // Newton-meters of friction between spindle and wheel
SpinInertia=1.1480                  // Inertia in pitch direction including any axle but not brake disc
CGOffsetX=0.030                    // X-offset from graphical center to physical center (NOT IMPLEMENTED)
PushrodSpindle=(0.050,-0.150, 0.000) // Spring/damper connection to spindle or axle (relative to wheel center)
PushrodBody=(   0.480, 0.170, 0.000) // Spring/damper connection to body (relative to wheel center)
CamberRange=(-4.8, 0.1, 51)
CamberSetting=30
PressureRange=(90.0, 1.0, 106)
PressureSetting=30
PackerRange=(0.000, 0.001, 51)
PackerSetting=19
SpringMult=1.0                      // Take into account suspension motion if spring is not attached to spindle (affects physics but not garage display)
SpringRange=(68000.0, 2000.0, 106)
SpringSetting=20
SpringRubberRange=(5000.0,5000.0,1) // Spring rubbers can potentially be changed at pitstops if available, first value is automatically detached
SpringRubberSetting=0
RideHeightRange=(0.030, 0.001, 41)
RideHeightSetting=32
DamperMult=1.00                     // Take into account suspension motion if damper is not attached to spindle (affects physics but not garage display)
SlowBumpRange=(3000.0, 125.0, 29)
SlowBumpSetting=12
FastBumpRange=(1500.0, 125.0, 25)
FastBumpSetting=20
SlowReboundRange=(5250.0, 250.0, 28)
SlowReboundSetting=15
FastReboundRange=(3000.0, 125.0, 29)
FastReboundSetting=25
BrakeDiscRange=(0.026, 0.001, 3)   // Disc thickness
BrakeDiscSetting=2
BrakePadRange=(0, 1, 5)            // Pad type (not implemented)
BrakePadSetting=2
BrakeDiscInertia=0.820             // Inertia per meter of thickness
BrakeOptimumTemp=650.0             // Optimum brake temperature in Celsius (peak brake grip)
BrakeFadeRange=1240.0              // Temperature outside of optimum that brake grip drops to half (too hot or too cold)
BrakeWearRate=5.470e-011           // Meters of wear per second at optimum temperature
BrakeFailure=(1.45e-02,7.00e-04)   // Average and variation in disc thickness at failure
BrakeTorque=3990.0                 // Maximum brake torque at zero wear and optimum temp
BrakeTorqueAI=3770.0               // Different brake torque for AI, as they are not currently affected by cold or faded brakes
BrakeHeating=0.00191               // Heat added linearly with brake torque times wheel speed (at max disc thickness)
BrakeCooling=(3.050e-02,3.820e-04) // Minimum brake cooling rate (base and per unit velocity) (at max disc thickness)
BrakeDuctCooling=0.733e-04         // Brake cooling rate per brake duct setting (at max disc thickness)

